Mateusz - 2013-01-25

We have already LCMS2 version. However the source is dependent on lcms1. Is there any plan to update LPROF to newest lcms dependancies?